.version.end_drop_zipper_door /* version checker */
{
	color: #0000E1;
	background-color: #7298B4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 364px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 32px 8px;
}

#u282
{
	z-index: 2;
	width: 363px;
	background-color: transparent;
	position: relative;
}

#u282_clip
{
	overflow: hidden;
	width: 363px;
	height: 506px;
}

#u282_img
{
	margin-left: -6px;
	margin-right: -27px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

